<?xml version="1.0" encoding="utf-16"?>
<vps>
    <vendorProductSets>
        <vendorProductSet vendorID="75" vendor="nana" copyright="copyright 2006, NANA Create Co., Ltd." version="1" schemaVersion="1">
            <product productID="620" units="mm" layoutGroup="greetingCard">
                <prodName nameGroup="custom">
                    <locName locale="ja-jp">nana SCJC-1 A4サイズ縦向 はがきカード</locName>
                </prodName>
                <desc descGroup="postcard" />
                <masterPanel masterID="620" height="148.5" width="100" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="2" horizGap="0" vertGap="0" posX="5" posY="0" />
                </sheet>
            </product>
            <product productID="621" units="mm" layoutGroup="greetingCard">
                <prodName nameGroup="custom">
                    <locName locale="ja-jp">nana CLC-1 A4サイズ縦向 はがきカード</locName>
                </prodName>
                <desc descGroup="postcard" />
                <masterPanel masterID="621" height="148.5" width="100" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="2" horizGap="0" vertGap="0" posX="5" posY="0" />
                </sheet>
            </product>
            <product productID="622" units="mm" layoutGroup="greetingCard">
                <prodName nameGroup="custom">
                    <locName locale="ja-jp">nana CJCW-1 A4サイズ縦向 和紙タイプはがきカード</locName>
                </prodName>
                <desc descGroup="postcard" />
                <masterPanel masterID="622" height="148.5" width="100" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="2" horizGap="0" vertGap="0" posX="5" posY="0" />
                </sheet>
            </product>
            <product productID="623" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom">
                    <locName locale="ja-jp">nana SCJC-2 A4サイズ縦向 名刺カード</locName>
                </prodName>
                <desc descGroup="businessCard" />
                <masterPanel masterID="623" height="54" width="90" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="15" posY="11" />
                </sheet>
            </product>
            <product productID="624" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom">
                    <locName locale="ja-jp">nana SCJC-2 A4サイズ横向 名刺カード</locName>
                </prodName>
                <desc descGroup="businessCard" />
                <masterPanel masterID="624" height="90" width="54" />
                <sheet height="210" width="297" allowPartialSheet="true" >
                    <sheetGrid numAcross="5" numDown="2" horizGap="0" vertGap="0" posX="11" posY="15" />
                </sheet>
            </product>
            <product productID="625" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom">
                    <locName locale="ja-jp">nana CLC-2 A4サイズ縦向 名刺カード</locName>
                </prodName>
                <desc descGroup="businessCard" />
                <masterPanel masterID="625" height="54" width="90" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="15" posY="11" />
                </sheet>
            </product>
            <product productID="626" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom">
                    <locName locale="ja-jp">nana CLC-2 A4サイズ横向 名刺カード</locName>
                </prodName>
                <desc descGroup="businessCard" />
                <masterPanel masterID="626" height="90" width="54" />
                <sheet height="210" width="297" allowPartialSheet="true" >
                    <sheetGrid numAcross="5" numDown="2" horizGap="0" vertGap="0" posX="11" posY="15" />
                </sheet>
            </product>
            <product productID="627" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom">
                    <locName locale="ja-jp">nana CJCW-2W A4サイズ縦向 和紙タイプ名刺カード</locName>
                </prodName>
                <desc descGroup="businessCard" />
                <masterPanel masterID="627" height="54" width="90" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="15" posY="11" />
                </sheet>
            </product>
            <product productID="628" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom">
                    <locName locale="ja-jp">nana CJCW-2W A4サイズ横向 和紙タイプ名刺カード</locName>
                </prodName>
                <desc descGroup="businessCard" />
                <masterPanel masterID="628" height="90" width="54" />
                <sheet height="210" width="297" allowPartialSheet="true" >
                    <sheetGrid numAcross="5" numDown="2" horizGap="0" vertGap="0" posX="11" posY="15" />
                </sheet>
            </product>
            <product productID="629" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom">
                    <locName locale="ja-jp">nana CJCW-2P A4サイズ縦向 和紙タイプ名刺カード</locName>
                </prodName>
                <desc descGroup="businessCard" />
                <masterPanel masterID="629" height="54" width="90" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="15" posY="11" />
                </sheet>
            </product>
            <product productID="630" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom">
                    <locName locale="ja-jp">nana CJCW-2P A4サイズ横向 和紙タイプ名刺カード</locName>
                </prodName>
                <desc descGroup="businessCard" />
                <masterPanel masterID="630" height="90" width="54" />
                <sheet height="210" width="297" allowPartialSheet="true" >
                    <sheetGrid numAcross="5" numDown="2" horizGap="0" vertGap="0" posX="11" posY="15" />
                </sheet>
            </product>
            <product productID="631" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom">
                    <locName locale="ja-jp">nana SCJC-4 A4サイズ縦向 名刺カード</locName>
                </prodName>
                <desc descGroup="businessCard" />
                <masterPanel masterID="631" height="55" width="91" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="4" horizGap="8" vertGap="9" posX="10" posY="25" />
                </sheet>
            </product>
            <product productID="632" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom">
                    <locName locale="ja-jp">nana SCJC-4 A4サイズ横向 名刺カード</locName>
                </prodName>
                <desc descGroup="businessCard" />
                <masterPanel masterID="632" height="91" width="55" />
                <sheet height="210" width="297" allowPartialSheet="true" >
                    <sheetGrid numAcross="4" numDown="2" horizGap="9" vertGap="8" posX="25" posY="10" />
                </sheet>
            </product>
            <product productID="633" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom">
                    <locName locale="ja-jp">nana CLC-4 A4サイズ縦向 名刺カード</locName>
                </prodName>
                <desc descGroup="businessCard" />
                <masterPanel masterID="633" height="55" width="91" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="4" horizGap="8" vertGap="9" posX="10" posY="25" />
                </sheet>
            </product>
            <product productID="634" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom">
                    <locName locale="ja-jp">nana CLC-4 A4サイズ横向 名刺カード</locName>
                </prodName>
                <desc descGroup="businessCard" />
                <masterPanel masterID="634" height="91" width="55" />
                <sheet height="210" width="297" allowPartialSheet="true" >
                    <sheetGrid numAcross="4" numDown="2" horizGap="9" vertGap="8" posX="25" posY="10" />
                </sheet>
            </product>
            <product productID="635" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom">
                    <locName locale="ja-jp">nana SCJC-5 A4サイズ縦向 名刺カード</locName>
                </prodName>
                <desc descGroup="businessCard" />
                <masterPanel masterID="635" height="55" width="91" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="14" posY="11" />
                </sheet>
            </product>
            <product productID="636" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom">
                    <locName locale="ja-jp">nana SCJC-5 A4サイズ横向 名刺カード</locName>
                </prodName>
                <desc descGroup="businessCard" />
                <masterPanel masterID="636" height="91" width="55" />
                <sheet height="210" width="297" allowPartialSheet="true" >
                    <sheetGrid numAcross="5" numDown="2" horizGap="0" vertGap="0" posX="11" posY="14" />
                </sheet>
            </product>
            <product productID="637" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom">
                    <locName locale="ja-jp">nana CLC-5 A4サイズ縦向 名刺カード</locName>
                </prodName>
                <desc descGroup="businessCard" />
                <masterPanel masterID="637" height="55" width="91" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="14" posY="11" />
                </sheet>
            </product>
            <product productID="638" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom">
                    <locName locale="ja-jp">nana CLC-5 A4サイズ横向 名刺カード</locName>
                </prodName>
                <desc descGroup="businessCard" />
                <masterPanel masterID="638" height="91" width="55" />
                <sheet height="210" width="297" allowPartialSheet="true" >
                    <sheetGrid numAcross="5" numDown="2" horizGap="0" vertGap="0" posX="11" posY="14" />
                </sheet>
            </product>
            <product productID="639" units="mm" layoutGroup="photoPaper">
                <prodName nameGroup="custom">
                    <locName locale="ja-jp">nana SPJC-1 A5サイズ CDケース表面インデックスカード</locName>
                </prodName>
                <desc descGroup="indexCard" />
                <masterPanel masterID="639" height="120" width="120" />
                <sheet height="210" width="148" allowPartialSheet="true" >
                    <sheetGrid numAcross="1" numDown="1" horizGap="0" vertGap="0" posX="14" posY="25" />
                </sheet>
            </product>
            <product productID="640" units="mm" layoutGroup="photoPaper">
                <prodName nameGroup="custom">
                    <locName locale="ja-jp">nana SPJC-6 A6サイズ縦向 写真L版カード</locName>
                </prodName>
                <desc descGroup="photoPaper" />
                <masterPanel masterID="640" height="127" width="89" />
                <sheet height="148" width="105" allowPartialSheet="true" >
                    <sheetGrid numAcross="1" numDown="1" horizGap="0" vertGap="0" posX="8" posY="6" />
                </sheet>
            </product>
            <product productID="641" units="mm" layoutGroup="photoPaper">
                <prodName nameGroup="custom">
                    <locName locale="ja-jp">nana SPJC-6 A6サイズ横向 写真L版カード</locName>
                </prodName>
                <desc descGroup="photoPaper" />
                <masterPanel masterID="641" height="89" width="127" />
                <sheet height="105" width="148" allowPartialSheet="true" >
                    <sheetGrid numAcross="1" numDown="1" horizGap="0" vertGap="0" posX="6" posY="8" />
                </sheet>
            </product>
            <product productID="642" units="mm" layoutGroup="photoPaper">
                <prodName nameGroup="custom">
                    <locName locale="ja-jp">nana SCJQ6 A6サイズ縦向 写真L版カード</locName>
                </prodName>
                <desc descGroup="photoPaper" />
                <masterPanel masterID="642" height="127" width="89" />
                <sheet height="148" width="105" allowPartialSheet="true" >
                    <sheetGrid numAcross="1" numDown="1" horizGap="0" vertGap="0" posX="8" posY="6" />
                </sheet>
            </product>
            <product productID="643" units="mm" layoutGroup="photoPaper">
                <prodName nameGroup="custom">
                    <locName locale="ja-jp">nana SCJQ6 A6サイズ横向 写真L版カード</locName>
                </prodName>
                <desc descGroup="photoPaper" />
                <masterPanel masterID="643" height="89" width="127" />
                <sheet height="105" width="148" allowPartialSheet="true" >
                    <sheetGrid numAcross="1" numDown="1" horizGap="0" vertGap="0" posX="6" posY="8" />
                </sheet>
            </product>
            <product productID="644" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom">
                    <locName locale="ja-jp">nana SCJQ1 はがきサイズ縦向 名刺版カード</locName>
                </prodName>
                <desc descGroup="businessCard" />
                <masterPanel masterID="644" height="55" width="91" />
                <sheet height="148" width="100" allowPartialSheet="true" >
                    <sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="8" posX="4.5" posY="15" />
                </sheet>
            </product>
            <product productID="645" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom">
                    <locName locale="ja-jp">nana SCJQ1 はがきサイズ横向 名刺版カード</locName>
                </prodName>
                <desc descGroup="businessCard" />
                <masterPanel masterID="645" height="91" width="55" />
                <sheet height="100" width="148" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="1" horizGap="8" vertGap="0" posX="15" posY="4.5" />
                </sheet>
            </product>
            <product productID="646" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom">
                    <locName locale="ja-jp">nana SCJQ2 はがきサイズ縦向 名刺版カード</locName>
                </prodName>
                <desc descGroup="businessCard" />
                <masterPanel masterID="646" height="49" width="85" />
                <sheet height="148" width="100" allowPartialSheet="true" >
                    <sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="10" posX="7.5" posY="20" />
                </sheet>
            </product>
            <product productID="647" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom">
                    <locName locale="ja-jp">nana SCJQ2 はがきサイズ横向 名刺版カード</locName>
                </prodName>
                <desc descGroup="businessCard" />
                <masterPanel masterID="647" height="85" width="49" />
                <sheet height="100" width="148" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="1" horizGap="10" vertGap="0" posX="20" posY="7.5" />
                </sheet>
            </product>
            <product productID="648" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom">
                    <locName locale="ja-jp">nana SCJK2 A4サイズ縦向 名刺版カード</locName>
                </prodName>
                <desc descGroup="businessCard" />
                <masterPanel masterID="648" height="54" width="90" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="15" posY="11" />
                </sheet>
            </product>
            <product productID="649" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom">
                    <locName locale="ja-jp">nana SCJK2 A4サイズ横向 名刺版カード</locName>
                </prodName>
                <desc descGroup="businessCard" />
                <masterPanel masterID="649" height="90" width="54" />
                <sheet height="210" width="297" allowPartialSheet="true" >
                    <sheetGrid numAcross="5" numDown="2" horizGap="0" vertGap="0" posX="11" posY="15" />
                </sheet>
            </product>
            <product productID="650" units="mm" layoutGroup="photoPaper">
                <prodName nameGroup="custom">
                    <locName locale="ja-jp">nana SPJC-9 写真2Lサイズ超光沢フォトカード縦向</locName>
                </prodName>
                <desc descGroup="photoPaper" />
                <masterPanel masterID="650" height="178" width="127" />
            </product>
            <product productID="651" units="mm" layoutGroup="photoPaper">
                <prodName nameGroup="custom">
                    <locName locale="ja-jp">nana SPJC-9 写真2Lサイズ超光沢フォトカード横向</locName>
                </prodName>
                <desc descGroup="photoPaper" />
                <masterPanel masterID="651" height="127" width="178" />
            </product>
            <product productID="652" units="mm" layoutGroup="greetingCard">
                <prodName nameGroup="custom">
                    <locName locale="ja-jp">nana SCJC-1 A4サイズ横向 はがきカード</locName>
                </prodName>
                <desc descGroup="postcard" />
                <masterPanel masterID="652" height="100" width="148.5" />
                <sheet height="210" width="297" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="2" horizGap="0" vertGap="0" posX="0" posY="5" />
                </sheet>
            </product>
            <product productID="653" units="mm" layoutGroup="greetingCard">
                <prodName nameGroup="custom">
                    <locName locale="ja-jp">nana CLC-1 A4サイズ横向 はがきカード</locName>
                </prodName>
                <desc descGroup="postcard" />
                <masterPanel masterID="653" height="100" width="148.5" />
                <sheet height="210" width="297" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="2" horizGap="0" vertGap="0" posX="0" posY="5" />
                </sheet>
            </product>
            <product productID="654" units="mm" layoutGroup="greetingCard">
                <prodName nameGroup="custom">
                    <locName locale="ja-jp">nana CJCW-1 A4サイズ横向 和紙タイプはがきカード</locName>
                </prodName>
                <desc descGroup="postcard" />
                <masterPanel masterID="654" height="100" width="148.5" />
                <sheet height="210" width="297" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="2" horizGap="0" vertGap="0" posX="0" posY="5" />
                </sheet>
            </product>           
        </vendorProductSet>
    </vendorProductSets>
</vps>